You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2017-05-11 11:55:02

stepand
Guest
Registered: 2016-08-04
Posts: 6

Problem with plugins order, racks etc.

Hi,
can you me help by this problem?

After upgrading the plugins I have activated this plugins, but in cca 5 minutes are plugins deactivated and the system reports a request for activation this plugins.

I have glpi 0.90.5, OS Ubuntu 14.04

Thank you

David

Offline

#2 2017-06-14 19:26:43

KKAdmin
Guest
From: Germany
Registered: 2010-03-05
Posts: 450

Re: Problem with plugins order, racks etc.

Did you check the version is compatible ?


You can mark this threat as [resolved] in subject of your threat. (This is only available edit of the first post.) It is good for users who help others to quickly see which post is still open.
##############################################
GLPI 9.1.2 /Ubuntu 14.04.4 LTS
Apache/2.4.7 (Ubuntu) - PHP 5.5.9-1ubuntu4.16 - MySQL: 5.5.49-0ubuntu0.14.04.1

Offline

#3 2017-06-16 15:29:24

stepand
Guest
Registered: 2016-08-04
Posts: 6

Re: Problem with plugins order, racks etc.

Yes , I checked. I have GLPI 0.90.5 and plugins are racks 1.6.2 (Version 1.6.2 released for GLPI >= 0.90 and < 0.91), order management 1.9.6 (Compatible with GLPI 0.85 and above)

Offline

#4 2017-06-19 13:20:50

yllen
GLPI-DEV
From: Sillery (51)
Registered: 2008-01-14
Posts: 13,144

Re: Problem with plugins order, racks etc.

Have you only a GLPI installation in your server?


CentOS 6.5 - PHP 5.6 - PHP 7 - MySQL 5.6  + APC + memcached
GLPI 0.90.5 SVN - GLPI 9.1.3 SVN
Certifiée ITIL (ITV2F, ITILF, ITILOSA)

Offline

Board footer

Powered by FluxBB